CVE-2004-2216

2004-12-31T05:00:00
ID CVE-2004-2216
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

Unknown vulnerability in Sun Java System Web Server 6.0 SP7 and earlier and 6.1 SP1 and earlier, and Application Server 7 Update 4 and earlier, allows remote attackers to cause a denial of service (crash) via a malformed client certificate.